#
# Makefile for i386-specific kdb files..
#

select(CONFIG_KDB_MODULES kdbm_vm.o kdbm_pg.o)

extra_cflags(kdbm_vm.o $(src_includelist /drivers/scsi))
extra_cflags_all($(src_includelist /arch/$(ARCH)/kdb))
